@charset "UTF-8";

/** 
 * Default Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "../../../../wp-content/themes/destro/css/default.css";


/* -- Base style extension -- */

ul.dropdown li a {
 display: block;
 padding: 7px 10px;
 color:#ffffff;
}


/* -- Base style override -- */

ul.dropdown li {
 padding: 0;
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
 padding: 7px 20px 7px 10px;
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}

/*
playback timings (ms):
  captures_list: 133.095
  exclusion.robots: 0.14
  exclusion.robots.policy: 0.129
  RedisCDXSource: 0.744
  esindex: 0.007
  LoadShardBlock: 103.34 (3)
  PetaboxLoader3.resolve: 77.313 (3)
  PetaboxLoader3.datanode: 75.146 (4)
  CDXLines.iter: 24.619 (3)
  load_resource: 51.862
*/